Can I update to 11.8?

Discussion in '3DS - Homebrew Development and Emulators' started by Joserics, Aug 23, 2018.

  1. Joserics
    OP

    Joserics Newbie

    Newcomer
    1
    Aug 9, 2018
    Mexico
    I want to play my original games online , I hacked my 3ds with the sudoku hack I don't know what luma has or if it has any Luma, can I just update or do I have to do something before? thank you
     
  2. Hayato213

    Hayato213 GBAtemp Psycho!

    Member
    9
    Dec 26, 2015
    United States
    You need to update Luma3ds to 9.1 if you want to use 11.8.
     
  3. Joserics
    OP

    Joserics Newbie

    Newcomer
    1
    Aug 9, 2018
    Mexico
    I only replace the file on the root of the SD right??
     
  4. Hayato213

    Hayato213 GBAtemp Psycho!

    Member
    9
    Dec 26, 2015
    United States
    Assuming you have Boot9strap and Luma3ds then yea you just need to update to Luma3ds 9.1 if you are using 9.0 and below.
     
  5. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Short answer: yes, just make sure you update Luma and BootNTR Selector if you use that too
    Long answer: this
     
Loading...